/********************************* ENVIRONMENT *********************************/
.environment {
    font-family: Trebuchet MS, Arial, sans-serif;
    line-height: 30px;
    color: #fff;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
    position: fixed;
    top: -1px;
    left: -1px;
    min-width: 100px;
    z-index: 999999999;
    text-align: center;
    font-size: 18px;
    padding: 0 20px;
    border-radius: 0 0 10px 0;
    border: 1px solid #fff;
    display: none !important;
}

.environment-dev {
    background: #ff6600;
}

.environment-qa {
    background: purple;
}

.environment-staging {
    background-color: green;
}

@media (max-width: 450px) {
    .environment {
        font-size: 10px;
    }
}

#mobile-accept-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 15px;
    border: 1px solid #888;
    max-width: 490px;
    min-height: 300px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

.mobile-body-modal {
    padding-top: 28%;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.mobile-body-modal a {
    color: #000000;
    font-weight: bold;
}

.mobile-body-modal i {
    margin-right: 5px;
    font-size: 14px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}


.close-mobile-modal {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close-mobile-modal:hover,
.close-mobile-modal:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}



